Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6052

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2007-6052
Last Modified 07 Mar 2011 10:01:42
Published 20 Nov 2007 03:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6052

Summary

IBM DB2 UDB 9.1 before Fixpak 4 does not properly perform vector aggregation, which might allow attackers to cause a denial of service (divide-by-zero error and DBMS crash), related to an "overflow." NOTE: the vendor description of this issue is too vague to be certain that it is security-related.

Vulnerable Systems

Application

  • Ibm Db2 Universal Database 9.1


References

BID - 26450

VUPEN - ADV-2007-3867

CONFIRM - http://www-1.ibm.com/support/docview.wss?uid=swg21255607


Last Updated: 27 May 2016 10:46:22